/* css for mikelemmon.com */


/* global stuff */
body {
	background: #fff;
	font-family: 'Rokkitt', serif;
	color: #989898;
	font-size: 18px;
	font-smooth: always;
  	-webkit-font-smoothing: antialiased;
}

/* header */

.masthead {
	display: block;
	background: url('../img/texture.jpg') repeat-x;
	margin-left: -20px;
	margin-right: -20px;
	height: 252px;
	margin-bottom: 40px;
}

ul {
	margin-left: 0;
}

nav {
	float: left;
	display: inline-block;
	margin-top: 1em;
}

nav li {
	display: inline-block;
	margin-bottom: 12px;
	font-family: 'Garamond', serif;
	font-size: 18px;
	font-style: italic;
}

nav li a {
	color: #676767;
	background: url('../img/asterisk.png') no-repeat 0 5px;
	padding: 0px 15px 0px 15px;
	
}

h1 {
	background: url('../img/sarahsthreads.png') no-repeat;
	background-size: 280px 39px;
	margin-top: 1em;
	width: 280px;
	height: 39px;
	color: transparent;
}

h2 {	
	background: url('../img/stitchandsew.png') no-repeat;
	background-size: 453px 51px;
	margin-top: 1em;
	width: 453px;
	height: 51px;
	color: transparent;
}

#scissors {
	float: right;
	margin-top: 3.5em;
}

/* on mobile, center the title and subtitle */
@media (max-width: 550px) {
	
	ul {
		margin-left: 10px;
		margin-right: 10px;
		margin-top: -10px;
	}
	
	.masthead {
		text-align: center;
	}
	
	h1 {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width:200px;
		height: 28px;
		background-size: 200px 28px;
		
	}
	
	h2 {
		display: block;
		margin-left: auto;
		margin-right: auto;	
		float: none;
		width: 300px;
		background-size: 300px 34px;
	}
}

h3 {
	text-align: center;
	font-family: 'Garamond', 'Georgia', serif;
	font-size: 40px;
	font-style: italic;
	margin-bottom: 35px;
	margin-top: 35px;
	background-color: #fff;
} 

/* content */

h4 {
	color: #6a6a6a;
	font-size: 22px;
	font-weight: bold;
}

hr {
	border-top: 0;
	border-bottom: 1px solid #cecece;
}


p {
	margin-bottom: 30px;
	font-weight: normal;
}


.thumbnails {
    margin-top: 30px;
    vertical-align: bottom;
    border-bottom: 1px solid #cecece;
}

.thumbnail {
	position:relative;
	border: none;
	box-shadow: none;
	
}

.thumbnail img {
	min-height: 292px;
	max-height: 292px;	

}

.intro {
	border-bottom: 1px solid #cecece;	
}



h5 {
	font-size: 16px;
	font-weight: bold;
	color: #6a6a6a;
}


/* footer */

.footerBar {
	background-color: #e8e8e8;
	color: #8a8a8a;
	height: 100px;
	text-align: center;
	margin-left: -20px;
	margin-right: -20px;
	padding: 60px;
}